!!brut.androlib.meta.MetaInfo
apkFileName: Alipay.apk
compressionType: false
doNotCompress:
- arsc
isFrameworkApk: false
packageInfo:
  forcedPackageId: '127'
  renameManifestPackage: null
sdkInfo:
  minSdkVersion: '16'
  targetSdkVersion: '23'
sharedLibrary: false
unknownFiles: {}
usesFramework:
  ids:
  - 1
  tag: 1.2.46
version: 2.3.0
versionInfo:
  versionCode: '31'
  versionName: '2.0'
